
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/EKeys1a_seg79.wav"]

crest: [1.27871978283, 1.52530837059, 1.37797653675, 1.34433674812, 1.35225629807, 1.40840506554, 1.45287311077, 1.26289737225, 1.32971858978, 1.26125776768, 1.25228953362, 1.54230737686, 1.21720099449, 1.26625347137, 1.35120332241, 1.31111311913, 1.45001041889, 1.26836442947, 1.31532251835, 1.28113698959, 1.25581395626, 1.77108061314, 1.35631263256, 1.24164938927, 1.83729565144, 1.36564421654, 1.33587360382, 1.39251077175, 1.31694114208, 1.51726555824, 1.41904985905, 1.27839207649, 1.68818628788, 1.25653767586, 1.24409103394, 1.22023046017, 1.16806459427, 1.37048435211]

mfcc_0: [-693.083435059, -740.616760254, -660.836303711, -686.29119873, -650.833190918, -701.649719238, -657.239562988, -661.243347168, -660.587524414, -713.055664062, -660.570678711, -680.505371094, -697.475158691, -678.249572754, -668.734680176, -697.405029297, -679.377563477, -758.909606934, -720.517333984, -779.808349609, -684.26953125, -726.141235352, -683.770019531, -742.99597168, -741.7890625, -685.531555176, -755.576538086, -718.343139648, -785.933776855, -759.46307373, -738.974243164, -802.907287598, -787.027770996, -753.31463623, -806.491943359, -842.046203613, -860.641906738, -839.340820312]

mfcc_1: [149.120513916, 156.588592529, 140.226409912, 155.777862549, 142.526153564, 144.681060791, 133.188354492, 138.32522583, 135.222167969, 148.324798584, 134.085800171, 143.146789551, 136.311676025, 147.305435181, 143.343917847, 150.942337036, 150.177154541, 173.449554443, 167.597808838, 177.554916382, 154.99105835, 161.441879272, 151.289260864, 171.35194397, 145.904449463, 157.582504272, 177.171508789, 147.388336182, 181.20161438, 163.417251587, 171.439605713, 170.883712769, 159.540740967, 160.718780518, 171.531433105, 177.433731079, 191.16809082, 154.382675171]

mfcc_10: [-11.5630397797, -10.7121086121, -11.1528129578, -22.7494106293, -15.6747541428, -12.0957050323, -13.8167181015, -19.5638637543, -13.4650621414, -22.6578006744, -11.5877962112, -20.571231842, -11.8042850494, -10.8097839355, -0.192244023085, -12.0245113373, -18.9543113708, -11.7057256699, -14.1005897522, -9.77343177795, -4.87189435959, -4.66934633255, -12.9855766296, -10.6975507736, -11.5155000687, -10.72722435, -8.12184333801, -14.6836042404, -10.7364253998, -5.64255571365, -9.39303207397, -8.42926597595, -16.0050983429, -13.4935941696, -9.2523651123, -10.7422275543, -4.59100151062, 7.61850309372]

mfcc_11: [-11.2905578613, -3.24497771263, -13.6638698578, -13.6240005493, -14.7951803207, -9.87855625153, -15.0676832199, -14.9808826447, -6.76863098145, -15.9525947571, -2.9465444088, -1.71013426781, -10.4474525452, -17.5934619904, -9.91502475739, -11.2939472198, -15.0860805511, -14.93745327, -7.68077659607, -23.9234447479, -9.79223537445, -10.4632263184, -10.9932603836, -14.2633342743, -9.68531227112, -13.718454361, -18.067489624, -21.4861564636, -17.2966117859, -11.5070123672, -22.2127285004, -29.1799430847, -20.4212150574, -11.0129623413, -12.1050519943, -13.1725883484, -10.5202102661, -7.40128564835]

mfcc_12: [-9.74208927155, -2.66160964966, -12.100153923, -7.26078605652, -11.3207368851, -12.8948345184, -15.4059553146, -9.04609203339, -11.9806852341, -2.2429265976, -12.663851738, 3.95681118965, -8.87570858002, -20.3757705688, -12.5013504028, -10.1956558228, -6.51753139496, -9.58032798767, -5.86046075821, -6.52468681335, -15.3976306915, -7.40995502472, -4.81472969055, 1.90329051018, -1.82547819614, -7.44427871704, -12.7524967194, -15.094997406, -11.6238832474, -20.396276474, -27.3448143005, -23.6378002167, -17.9140300751, -6.32142543793, -12.148651123, -10.9543218613, -7.33826971054, -0.576541900635]

mfcc_2: [-59.7512664795, -64.2749633789, -65.67237854, -64.8150558472, -51.460067749, -63.0872993469, -71.4694900513, -76.0319671631, -67.2753601074, -64.8321990967, -67.5012893677, -79.1918106079, -68.7294692993, -53.6107139587, -62.2756462097, -63.3421173096, -67.2610778809, -62.6988067627, -53.4903831482, -49.9427490234, -51.8810310364, -64.6631393433, -60.266708374, -59.4408149719, -42.2811317444, -57.7264175415, -62.2820358276, -46.9944496155, -56.9521522522, -43.8739585876, -55.1550292969, -54.7541694641, -51.5456123352, -59.9497756958, -64.8772277832, -47.3705787659, -27.3487739563, -31.0612277985]

mfcc_3: [-19.6332931519, -33.9243354797, -29.0877494812, -23.9220638275, -25.4414958954, -19.9019069672, -34.9814605713, -29.3426246643, -29.8966770172, -22.4182662964, -22.7049732208, -24.4416675568, -29.8293399811, -27.5321559906, -32.4558143616, -21.4007205963, -15.3191413879, -30.1617527008, -15.1090841293, -22.9034957886, -13.6618776321, -18.2357959747, -15.8533573151, -22.6292114258, -15.7967042923, -9.24464607239, -19.2086391449, -18.6671142578, -34.7216720581, -17.9620342255, 3.39808225632, -7.3318939209, -7.23678016663, -9.65328788757, -28.6040210724, -41.030670166, -41.9927787781, -3.7116420269]

mfcc_4: [-47.6638526917, -53.1943855286, -47.2127876282, -48.3597717285, -46.4539146423, -56.5014228821, -49.8371772766, -51.2570457458, -36.917804718, -50.3403549194, -59.9186553955, -40.2235794067, -53.2668914795, -53.3299293518, -51.5559501648, -48.3524513245, -45.9322776794, -41.2300262451, -51.6740036011, -43.0322341919, -52.0173873901, -45.9665565491, -55.9449234009, -42.368019104, -41.1428642273, -43.9820861816, -41.3750228882, -51.6603507996, -46.4253120422, -32.3856048584, -29.2897396088, -25.7227687836, -27.7437133789, -39.7091255188, -39.619808197, -32.071346283, -25.6882572174, -11.2582435608]

mfcc_5: [-26.0163841248, -20.693031311, -15.3571138382, -27.6868133545, -22.1443862915, -32.4884223938, -20.5247821808, -20.603219986, -9.74542808533, -23.1927871704, -21.0260791779, -8.13402271271, -9.09893989563, -25.0699367523, -26.782793045, -21.7108478546, -30.8510608673, -28.8445205688, -27.0861644745, -30.0825023651, -28.2377243042, -32.0411338806, -26.6718559265, -22.4353675842, -16.5775794983, -20.8201618195, -34.2855453491, -27.3898239136, -28.5907592773, -13.2169733047, -16.8931560516, -23.1579666138, -20.4633045197, -15.4853229523, -25.1731491089, -29.1851959229, -22.0554046631, -4.53914499283]

mfcc_6: [-30.5556049347, -26.0797176361, -19.7461299896, -27.1464920044, -23.1441249847, -32.7362251282, -19.0950489044, -20.1178798676, -29.888759613, -21.1845550537, -23.4005126953, -22.6926956177, -14.3874883652, -15.1413431168, -30.6810455322, -31.8847332001, -34.7506027222, -28.459312439, -24.3964195251, -26.541601181, -34.0870742798, -29.385881424, -29.9844360352, -25.8925056458, -23.0589237213, -27.6185932159, -31.5863819122, -28.7236194611, -26.2999992371, -23.1258468628, -22.0027427673, -15.5727472305, -16.5945739746, -17.8456001282, -15.4778938293, -18.8352184296, -10.0270643234, -17.6228466034]

mfcc_7: [-17.7206115723, -14.5585422516, -13.0688266754, -12.9135847092, -16.5545597076, -12.3216600418, -5.86341047287, -5.89575719833, -16.841085434, -14.0339784622, -9.57319736481, -18.7203521729, -7.35721540451, -3.16250014305, -16.9833602905, -19.8870620728, -17.4911270142, -21.4874801636, -11.1302909851, -25.4374771118, -18.0276947021, -17.547914505, -10.6194953918, -15.337937355, -22.2307929993, -16.0711021423, -23.9749279022, -1.48177111149, -13.1510314941, -12.1811885834, -18.5989723206, -18.2973766327, -24.2171497345, -15.8701753616, -20.3021144867, -18.9764328003, -12.791560173, 0.576671600342]

mfcc_8: [-23.5067176819, -17.6475830078, -20.973690033, -15.7919588089, -25.6296100616, -17.3007049561, -23.7069263458, -20.3766975403, -29.6966896057, -31.9620246887, -27.2101383209, -30.2776451111, -28.1224250793, -20.633562088, -23.5970153809, -36.0553321838, -26.2396678925, -22.7927951813, -25.492099762, -20.7718677521, -28.5909099579, -21.5194416046, -25.1604595184, -25.6716632843, -21.1295013428, -31.8718185425, -33.9144020081, -17.3171920776, -20.1019229889, -18.1868610382, -27.0496063232, -24.8351249695, -22.7610492706, -34.5849189758, -22.895898819, -30.7014636993, -26.0187549591, -13.5578145981]

mfcc_9: [-10.4152965546, -7.28458690643, -4.38142585754, -6.76448774338, -7.15243196487, 5.97460603714, -6.77976226807, 5.9788980484, -12.0284070969, -1.9686678648, -14.2762594223, -3.84006023407, -0.661964476109, -6.0553612709, -15.1267366409, 0.876639962196, -11.8163442612, -14.7684230804, -6.89186286926, -5.18652057648, -6.21838378906, -3.79627847672, -5.64934158325, -10.2799501419, -8.89036464691, -14.2911624908, -15.2673110962, -5.57351398468, -18.3168296814, -14.2567358017, -9.24995326996, -17.6128997803, -11.048989296, -6.80953598022, -17.2383499146, -19.5634822845, -14.8892612457, -9.64437198639]

rms: [0.0571595206857, 0.0377975702286, 0.0689325630665, 0.0625742077827, 0.0792787522078, 0.0541585609317, 0.0716884061694, 0.0667357593775, 0.062107630074, 0.0425877310336, 0.0674166530371, 0.0532123930752, 0.0438738390803, 0.0787168517709, 0.0617493204772, 0.0494855903089, 0.0561768338084, 0.0357778631151, 0.0416649058461, 0.0288508869708, 0.0595207847655, 0.0413337498903, 0.0584314763546, 0.0438855402172, 0.0426091626287, 0.053165152669, 0.0356610938907, 0.0443891659379, 0.0323728770018, 0.0314547903836, 0.0363500677049, 0.0212838258594, 0.0204590093344, 0.0282158423215, 0.0214758794755, 0.0170803032815, 0.0148628130555, 0.0172014851123]

spectralcentroid: [1168.45166016, 1116.14160156, 1273.50415039, 1111.14855957, 1210.73974609, 1163.12719727, 1278.39428711, 1273.86218262, 1314.26074219, 1199.88793945, 1240.7512207, 1282.25012207, 1291.39758301, 1096.93811035, 1177.09411621, 1177.7578125, 1163.86340332, 1076.33837891, 1068.92175293, 1019.78430176, 1089.05126953, 1124.82702637, 1150.79370117, 1034.73352051, 1310.46691895, 1126.01159668, 1011.60406494, 1147.59094238, 951.112365723, 1080.98815918, 1086.47558594, 1065.54248047, 1116.89782715, 1124.95544434, 1069.27380371, 975.987792969, 871.449768066, 1291.98352051]

spectralcontrast_0: [-0.752585709095, -0.764066159725, -0.808540046215, -0.783501088619, -0.787109315395, -0.757902443409, -0.805402934551, -0.759706616402, -0.798658013344, -0.719384670258, -0.84470140934, -0.790575742722, -0.83691906929, -0.803740203381, -0.701852500439, -0.649194359779, -0.679883539677, -0.694585800171, -0.656481146812, -0.591480374336, -0.723720788956, -0.719882071018, -0.706234514713, -0.709371864796, -0.721925377846, -0.611004769802, -0.530714273453, -0.625648021698, -0.591768860817, -0.641650617123, -0.555864036083, -0.56851375103, -0.571344971657, -0.660834610462, -0.636409163475, -0.635293424129, -0.727842628956, -0.852998793125]

spectralcontrast_1: [-0.718329966068, -0.79241001606, -0.621941566467, -0.652956366539, -0.598872601986, -0.70407050848, -0.627608001232, -0.784838974476, -0.647394895554, -0.757109701633, -0.617489933968, -0.782629847527, -0.699354767799, -0.537198901176, -0.690554141998, -0.769949555397, -0.801439166069, -0.848024904728, -0.778080642223, -0.809256076813, -0.791072010994, -0.788996934891, -0.739725708961, -0.721736252308, -0.762912631035, -0.739763617516, -0.796068847179, -0.762296020985, -0.725496768951, -0.772096276283, -0.65994489193, -0.665863156319, -0.743247926235, -0.792405962944, -0.773460626602, -0.841079711914, -0.874887108803, -0.836902081966]

spectralcontrast_10: [-7.93309259415, -8.64668273926, -7.74983310699, -8.02687168121, -7.48746681213, -8.08073139191, -7.57685804367, -7.92693376541, -7.86544084549, -8.19867324829, -7.78780937195, -7.96855020523, -8.23287773132, -8.04026222229, -8.02475738525, -7.89966392517, -7.62770795822, -8.47927188873, -7.93114233017, -8.78738117218, -7.83457756042, -8.00943374634, -7.59888076782, -8.11712551117, -8.10223960876, -7.76143312454, -8.40081977844, -8.28855609894, -9.06802940369, -8.64969158173, -8.52991867065, -9.02203273773, -8.95546340942, -8.71784305573, -9.39632892609, -9.69253063202, -10.1206588745, -9.33108234406]

spectralcontrast_11: [-9.66576957703, -10.3685340881, -9.22912025452, -9.77597141266, -8.91251564026, -10.0632228851, -9.19682025909, -9.6422958374, -9.28464221954, -10.1252183914, -9.69178676605, -10.0831613541, -10.0508317947, -9.55997180939, -9.60212421417, -10.1162042618, -9.78493404388, -10.3412456512, -10.2950992584, -10.8331851959, -9.81402015686, -10.1922979355, -9.89498329163, -10.4542398453, -10.012430191, -9.9794588089, -10.7049207687, -10.2583084106, -11.0163106918, -10.5344924927, -10.8895349503, -11.3850545883, -11.4098730087, -11.0401515961, -11.4419717789, -11.6798820496, -12.0294790268, -11.1239843369]

spectralcontrast_2: [-0.719535410404, -0.733149349689, -0.62214666605, -0.660847663879, -0.637156903744, -0.602653741837, -0.612169742584, -0.671800136566, -0.701226592064, -0.71953445673, -0.636273801327, -0.711702644825, -0.703992068768, -0.58338779211, -0.70430290699, -0.726336121559, -0.677854239941, -0.704338490963, -0.690941810608, -0.701238751411, -0.624551773071, -0.69922798872, -0.653118431568, -0.716459870338, -0.774080991745, -0.764314174652, -0.751332581043, -0.581925451756, -0.628899395466, -0.748560965061, -0.731743574142, -0.798126518726, -0.775161683559, -0.703868031502, -0.741329193115, -0.763961851597, -0.777765750885, -0.83546847105]

spectralcontrast_3: [-0.729987025261, -0.679783463478, -0.670680165291, -0.662442684174, -0.674381792545, -0.754153072834, -0.636101305485, -0.630160927773, -0.658301651478, -0.66653496027, -0.657642424107, -0.652086317539, -0.681760549545, -0.660952031612, -0.634381771088, -0.675734937191, -0.675711989403, -0.711990654469, -0.711415946484, -0.753720521927, -0.755542397499, -0.76963019371, -0.742956757545, -0.761158645153, -0.778814196587, -0.705487668514, -0.73638433218, -0.728551268578, -0.738700330257, -0.792189657688, -0.791861236095, -0.789178192616, -0.780438125134, -0.726282596588, -0.72506737709, -0.728165984154, -0.7331635952, -0.837220609188]

spectralcontrast_4: [-0.726347863674, -0.723912417889, -0.705379068851, -0.702018141747, -0.739898860455, -0.71859395504, -0.706928253174, -0.675782799721, -0.689376235008, -0.738453865051, -0.694991648197, -0.672352433205, -0.710352122784, -0.721744120121, -0.701399683952, -0.744002580643, -0.740289568901, -0.77835804224, -0.794889748096, -0.769287347794, -0.751452744007, -0.769121110439, -0.778616726398, -0.799780011177, -0.812735915184, -0.751535892487, -0.773323774338, -0.756348669529, -0.764042615891, -0.769944548607, -0.728535830975, -0.752605974674, -0.758320271969, -0.750576913357, -0.757499396801, -0.79025965929, -0.796120584011, -0.778196156025]

spectralcontrast_5: [-0.795527100563, -0.787451207638, -0.797140300274, -0.798180878162, -0.818847596645, -0.767548859119, -0.794046700001, -0.771353781223, -0.787568330765, -0.781227529049, -0.743239462376, -0.753307819366, -0.761542141438, -0.78823184967, -0.775129199028, -0.781158447266, -0.777021348476, -0.842675447464, -0.788715898991, -0.817209005356, -0.770211160183, -0.804807126522, -0.76257622242, -0.814676702023, -0.797724723816, -0.765052855015, -0.807141780853, -0.761872589588, -0.812386512756, -0.802429795265, -0.751202404499, -0.795219838619, -0.753884255886, -0.74829852581, -0.79286301136, -0.83038443327, -0.835136473179, -0.830820739269]

spectralcontrast_6: [-7.52838611603, -8.20056915283, -7.37939691544, -7.50747823715, -7.27319335938, -8.02485466003, -7.71968507767, -7.68301391602, -7.50380373001, -8.02374267578, -7.61818218231, -7.47274112701, -7.84224414825, -7.39737272263, -7.79801845551, -8.08409786224, -7.90412187576, -8.09954166412, -7.70733880997, -8.29702949524, -7.53962564468, -7.84527778625, -7.71559333801, -7.59340190887, -7.62018680573, -7.63643836975, -8.63878726959, -8.08795642853, -8.52757167816, -7.71241903305, -7.7804069519, -8.49600601196, -8.50977325439, -8.17077827454, -8.97375011444, -9.20731163025, -8.32726764679, -7.45273542404]

spectralcontrast_7: [-4.83319616318, -5.25239419937, -5.41704273224, -5.06960821152, -4.86971378326, -5.16399002075, -5.4271068573, -4.9169549942, -5.0393948555, -5.02759218216, -5.23375940323, -4.8847322464, -5.62487363815, -5.72650527954, -4.88606929779, -4.76316404343, -4.44825267792, -4.96184301376, -4.8996090889, -5.19315242767, -4.35239934921, -4.89195728302, -4.6079158783, -5.002846241, -5.08316755295, -4.68563270569, -4.81992769241, -5.19718885422, -5.55914497375, -5.43705606461, -5.63711071014, -6.54249572754, -5.89744758606, -5.22393989563, -5.86279821396, -5.63842916489, -5.57325029373, -6.26642036438]

spectralcontrast_8: [-5.30036067963, -5.4270157814, -5.29807138443, -5.18919801712, -5.20320320129, -5.55971765518, -5.14853143692, -4.8254275322, -5.41471862793, -5.51823854446, -5.36167526245, -5.54341936111, -5.40073442459, -5.10131454468, -5.04019594193, -5.39159345627, -5.4067029953, -5.82275056839, -5.53059911728, -6.04220676422, -5.53084802628, -5.53935146332, -5.3556599617, -5.70805025101, -5.86976575851, -5.32623338699, -5.73243284225, -6.01513195038, -6.32347583771, -5.92898511887, -5.86848211288, -6.07343006134, -6.283015728, -6.50122356415, -6.38064527512, -6.58455705643, -6.58648443222, -6.88360452652]

spectralcontrast_9: [-6.48325872421, -7.01629257202, -6.22389316559, -6.8305439949, -6.33196783066, -6.59941482544, -6.4363822937, -6.4892244339, -6.12399196625, -6.85215330124, -6.30076932907, -6.31287908554, -6.41007852554, -6.72411489487, -6.53920507431, -6.51895093918, -6.40642213821, -6.83000850677, -6.85061216354, -7.16673707962, -6.32265710831, -6.53163862228, -6.27887439728, -6.51645517349, -6.67285251617, -6.25534009933, -6.83387374878, -6.87242078781, -7.00459289551, -6.7268371582, -6.52103614807, -7.13016462326, -7.10576105118, -6.75410604477, -7.11430597305, -7.49251413345, -7.72464799881, -7.4302520752]

spectralflux: [1070.23413086, 1073.22644043, 1184.78259277, 1026.46508789, 1027.1739502, 888.198730469, 1195.65222168, 1281.57348633, 1360.24841309, 1061.26489258, 1284.58496094, 1587.99182129, 1282.60888672, 893.115966797, 1151.13867188, 1330.03942871, 1163.87963867, 1033.44482422, 916.388000488, 855.072509766, 869.565368652, 1041.50195312, 899.130493164, 928.571411133, 1391.30432129, 1057.39135742, 950.310546875, 812.854431152, 857.707580566, 1075.09887695, 1089.02685547, 1113.71240234, 1099.63769531, 1146.99804688, 1137.68115234, 1125.8581543, 1035.80566406, 1333.33337402]

spectralrolloff: [1070.23413086, 1073.22644043, 1184.78259277, 1026.46508789, 1027.1739502, 888.198730469, 1195.65222168, 1281.57348633, 1360.24841309, 1061.26489258, 1284.58496094, 1587.99182129, 1282.60888672, 893.115966797, 1151.13867188, 1330.03942871, 1163.87963867, 1033.44482422, 916.388000488, 855.072509766, 869.565368652, 1041.50195312, 899.130493164, 928.571411133, 1391.30432129, 1057.39135742, 950.310546875, 812.854431152, 857.707580566, 1075.09887695, 1089.02685547, 1113.71240234, 1099.63769531, 1146.99804688, 1137.68115234, 1125.8581543, 1035.80566406, 1333.33337402]

zcr: [0.0748327821493, 0.0912471413612, 0.0880434662104, 0.0769139975309, 0.0809556171298, 0.0803571343422, 0.102921195328, 0.0995082706213, 0.0965320840478, 0.0875741168857, 0.0947381481528, 0.111671835184, 0.104249022901, 0.066349633038, 0.08449793607, 0.0927618667483, 0.0853887945414, 0.0666806027293, 0.0737876221538, 0.074275366962, 0.0749054849148, 0.0826334059238, 0.0818478316069, 0.0710403695703, 0.0682065188885, 0.0878260880709, 0.0733695626259, 0.077977322042, 0.0748517811298, 0.0750988125801, 0.069099381566, 0.0666806027293, 0.0822010934353, 0.0856625288725, 0.0818236768246, 0.0735125914216, 0.0719309449196, 0.0507246367633]
